как пропатчить bash

Уязвимость bash (CVE-2014-6271). Патчим.

Патчим нашумевшую уязвимость в bash.  Для начала проверим, запускаем в баше  bash# env x='() { :;}; echo vulnerable’ bash -c ‘echo hello’   Возвращает такое: env x='() { :;}; echo vulnerable’ bash -c ‘echo hello’vulnerablehello То есть, система уязвима. (Если вернет просто hello, то все гуд) Будем патчить на примере Centos 6 1.  Ставим утилиту patch […]